/*Public Css*/
*{margin: 0;padding: 0; box-sizing:content-box;}
@media screen and (-webkit-min-device-pixel-ratio:0)
{
::i-block-chrome,*{ -webkit-backface-visibility: hidden; }
}
a{
	color:#007fc5;
	text-decoration:none;
}
a:hover{color:#00a5ff;text-decoration:none;}







.btn-green{background-color: #3BC715;}/*0626*/
.btn-green:hover{ color:#FFFFFF}/*0626*/
.btn-green:active{background-color: #2B8D12;}/*0626*/

.btn-orange{background-color: #FF7E22;}
.btn-orange:hover{color:#FFFFFF}/*0626*/
.btn-orange:active{background-color: #C05016;}/*edit*/



.btn-grayer{font-size:18px; color: #007FC5;;font-family: "CiscoSansRegular","Arial"; line-height:24px;}/*0624*/

.btn-white{background-color: #fff;border: 1px solid #cccccc;color: #000;}
.btn-white:hover{color: #000;}
.btn-white:active{background-color: #3BC715; color:#ffffff;}
.btn-white-2{background-color: #fff;/*border: 1px solid #e1e1e1;*/ border-radius:6px;/*0624*/ height:36px;line-height:36px; width:116px;font-size: 16px;color:#007FC5 ;}
.btn.btn-white-2:hover{color:#007FC5;}
.btn.btn-white-2:active{background-color: #3BC715; color:#fff;}
.btn-white-2:hover{
color:#007FC5;
}
.btn-white-no{background-color: #fff;border: 1px solid #cccccc;color: #000;}
.btn-white-no:hover{color: #000;}
.btn-white-no:active{color: #000;}
.btn[id^="btn-send"]{width: 116px;vertical-align: middle;}


/*Container Style*/
@media only screen and (min-width: 1280px){
.bsk-container{
width:1260px;
margin:0 auto;
padding:0;
position:relative;
}

.col-cus-3:first-child{
margin:0;
}
.col-cus-4:first-child{
border-left:2px solid #ffffff;
margin-left:45px;
}
.col-cus-5.fir{
margin-left:15px;
}
.col-cus-5{
float:left;
width:246px;
}
.col-cus-3{
float:left;
margin-left:67px;
}
.col-cus-4{
	float:left;
	width:291px;
	font-size:18px; 
	line-height:54px;
	border-right:2px solid #ffffff;
	font-weight:bold;
	box-sizing:border-box;
	font-family: "CiscoSansExtraLight","Arial";
}


.tab-control a.gray-button{
display:inline-block;
color:#555555;
width:270px;
text-decoration:none;
font-family: "CiscoSansExtraLight","Arial";
}
.tab-control a.gray-button-hover{
	font-family: "CiscoSansRegular","Arial";
}
.bsk-img-box{
padding:0 88px;
}
.two-col-l{
float:left;
margin-left:152px;
width:485px;
}
.text-box{
margin-left:152px;
border-left:2px solid #ffffff;
padding-left:40px;
}
/*Bottom hover action */

.hover-action{
position:absolute;
filter:alpha(opacity=0); 
opacity:0;
}
.hover-action:hover{
filter:alpha(opacity=100); 
opacity:1;
}
.hov-con h2{
font-size:16px;
color:#ffffff;
font-family: "CiscoSansRegular","Arial";
}
.hov-con h3{
font-size:15px;
color:#ffffff;
line-height: 16px;
font-family: "CiscoSansRegular","Arial";
}

.img-hover-1{
width:292px;
height:165px;
left:37px;
top:71px;
background:url(/includes/images/bluesky/3/1-hover-select.jpg) no-repeat left top;;
}
.img-hover-1 .hov-con{
width:198px;
float:right;
}
.img-hover-1 .hov-con h2{
margin:10px 0 16px 0;
}
.img-hover-1 .hov-con h3{
color:#ffffff;
margin:16px 0 0 0;
}
.hover-area-1{
right:0;
top:-56px;
width:56px;
height:56px;
position:absolute;
}
.img-hover-2{
width:163px;
height:357px;
left:329px;
top:40px;
background:url(/includes/images/bluesky/3/2-hover-select.jpg) no-repeat left top;
z-index:9;
}
.img-hover-2 .hov-con{
padding-left:24px;
padding-top:56px;
}
.img-hover-2 .hov-con h2{
margin-bottom:20px;
}
.img-hover-2 .hov-con h3.row2{
margin:12px 0 26px 0;/*0626*/
}
.hover-area-2{
right:-56px;
bottom:32px;
width:56px;
height:56px;
position:absolute;
}
.img-hover-3{
width:300px;
height:236px;
left:492px;
top:74px;
background:url(/includes/images/bluesky/3/3-hover-select.png) no-repeat left top;
}
.img-hover-3 .hov-con{
padding-left:14px;
padding-top:72px;
}
.img-hover-3 .hov-con h2{
margin:14px 0 16px 0;
}
.img-hover-4{
width:163px;
height:357px;
left:792px;
top:0px;
background:url(/includes/images/bluesky/3/4-hover-select.jpg) no-repeat left top;
z-index:9;
}
.img-hover-4 .hov-con{
padding-left:24px;
padding-top:28px;
}/*0626*/
.img-hover-4 h3.row2{
margin:14px 0;
}
.img-hover-4 h2{
margin:26px 0 22px 0;
}
.hover-area-4{
left:-56px;
bottom:47px;
width:56px;
height:56px;
position:absolute;
}
.img-hover-5{
width:308px;
height:178px;
left:955px;
top:111px;
background:url(/includes/images/bluesky/3/5-hover-select.jpg) no-repeat left top;;
}
.img-hover-5 .hov-con{
padding-left:16px;
padding-top:14px;
}
.img-hover-5 h3.row2{
margin:10px 0 16px 0;
}
.img-hover-5 h2{
margin:0 0 16px 0;
}
.hover-area-5{
bottom:-56px;
left:0px;
width:56px;
height:56px;
position:absolute;
}
}


}
@media only screen and (max-width: 1279px){
.bsk-container{
width:1024px;
margin:0 auto;
padding:0;
position:relative;
}
.col-cus-5.fir{
width:200px;
}

.col-cus-3:first-child{
margin:0;
}
.tab-control a.gray-button{
display:inline-block;
color:#555555;
width:auto;
padding:0 5px;
text-decoration:none;
font-family: "CiscoSansExtraLight","Arial";
}
.tab-control a.gray-button-hover{
font-family: "CiscoSansRegular","Arial";
}
.col-cus-4:first-child{
width:219px;
padding-left:28px;
}
.col-cus-4:last-child{
width:219px;
padding-right:28px;
border:none;
}
.col-cus-5{
float:left;
width:206px;
}
.col-cus-3{
float:left;
margin-left:27px;
}
.col-cus-4{
	float:left;
	width:291px;
	font-size:18px; 
	line-height:54px;
	border-right:2px solid #ffffff;
	font-weight:bold;
	font-family: "CiscoSansRegular","Arial";
	box-sizing:border-box;
}

.bsk-img-box{
padding:0 12px;
}

.two-col-l{
float:left;
margin-left:34px;
width:485px;
}

.text-box{
margin-left:34px;
border-left:2px solid #ffffff;
padding-left:40px;
}
/*Bottom hover action */

.hover-action{
position:absolute;
filter:alpha(opacity=0); 
opacity:0;
}
.hover-action:hover{
filter:alpha(opacity=100); 
opacity:1;
}
.hov-con h2{
font-size:15px;
color:#ffffff;
font-family: "CiscoSansRegular","Arial";
}
.hov-con h3{
font-size:15px;
color:#ffffff;
line-height: 16px;
font-family: "CiscoSansRegular","Arial";
}

.img-hover-1{
width:211px;
height:165px;
left:0;
top:71px;
background:url(/includes/images/bluesky/3/1-hover-select.jpg) no-repeat left top;;
}
.img-hover-1 .hov-con{
width:198px;
float:right;
}
.img-hover-1 .hov-con h2{
margin:10px 0 16px 0;
}
.img-hover-1 .hov-con h3{
color:#ffffff;
margin:16px 0 0 0;
}
.hover-area-1{
right:0;
top:-56px;
width:56px;
height:56px;
position:absolute;
}
.img-hover-2{
width:163px;
height:357px;
left:211px;
top:40px;
background:url(/includes/images/bluesky/3/2-hover-select.jpg) no-repeat left top;
z-index:9;
}
.img-hover-2 .hov-con{
padding-left:24px;
padding-top:56px;
}
.img-hover-2 .hov-con h2{
margin-bottom:20px;
}
.img-hover-2 .hov-con h3.row2{
margin:12px 0 26px 0;/*0626*/
}
.hover-area-2{
right:-56px;
bottom:32px;
width:56px;
height:56px;
position:absolute;
}
.img-hover-3{
width:300px;
height:236px;
left:374px;
top:74px;
background:url(/includes/images/bluesky/3/3-hover-select.png) no-repeat left top;
}
.img-hover-3 .hov-con{
padding-left:14px;
padding-top:72px;
}
.img-hover-3 .hov-con h2{
margin:14px 0 16px 0;
}
.img-hover-4{
width:163px;
height:357px;
left:674px;
top:0px;
background:url(/includes/images/bluesky/3/4-hover-select.jpg) no-repeat left top;
z-index:9;
}
.img-hover-4 .hov-con{
padding-left:24px;
padding-top:28px;
}/*0626*/
.img-hover-4 h3.row2{
margin:14px 0;
}
.img-hover-4 h2{
margin:26px 0 22px 0;
}
.hover-area-4{
left:-56px;
bottom:47px;
width:56px;
height:56px;
position:absolute;
}
.img-hover-5{
width:185px;
height:178px;
left:838px;
top:111px;
background:url(/includes/images/bluesky/3/5-hover-select.jpg) no-repeat left top;;
}
.img-hover-5 .hov-con{
padding-left:16px;
padding-top:14px;
}
.img-hover-5 h3.row2{
margin:10px 0 16px 0;
}
.img-hover-5 h2{
margin:0 0 16px 0;
}
.hover-area-5{
bottom:-56px;
left:0px;
width:56px;
height:56px;
position:absolute;
}

}


#wrap{
	max-width:1800px;
	min-width:1024px;
	margin:0 auto;
	position:relative;
	z-index:99;
}



/*The parallax box CSS*/
.scroll-parallax-area{
width:100%;
height:100%;
position:fixed;
left:0;
display:none;
min-width:1024px;
/*max-height:940px ;*/
}


.s2-text-box{
	width:100%;
	position:relative;/*add*/
}
.s2-text-box h2{
margin-top:28px;
font-family: "CiscoSansRegular",Arial;
font-size:68px;
color:#777777;
line-height:1;
}
.s2-text-box h3{
margin:20px 0 33px 0;
font-family: "CiscoSansExtraLight",Arial;
font-size:38px;
color:#555555;
line-height:46px;
}
.s2-text-box h4{
margin-top:62px;
font-family: "CiscoSansRegular",Arial;
font-size:38px;
color:#777777;
line-height:1;
}
.fixed-button{
display:none;
min-width:1024px;
position:fixed;
z-index:99;
top:437px;
text-align:center;
width:100%;
left:0;
}
.fixed-button .btn{
width:220px;/*0624*/
opacity:0;
-webkit-transform: translateX(-10px);
-moz-transform: translateX(-10px);
-ms-transform: translateX(-10px);
transform:translateX(-10px);
-webkit-transform: translateY(0px);
-moz-transform: translateY(0px);
-ms-transform: translateY(0px);
transform:translateY(0px);
}

.fixed-button.in .btn{
	opacity:1;
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	-ms-transform: translateX(0px);
	transform:translateX(0px);
	-webkit-transition: -webkit-transform .6s cubic-bezier(.39,.575,.565,1), opacity .6s ease-out;
	transition: transform .6s cubic-bezier(.39,.575,.565,1), opacity .6s ease-out;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform:translateY(0px);
}
.fixed-button.out .btn{
	opacity:0;
	-webkit-transform: translateX(10px);
	-moz-transform: translateX(10px);
	-ms-transform: translateX(10px);
	transform:translateX(10px);
	-webkit-transform: translateY(100px);
	-moz-transform: translateY(100px);
	-ms-transform: translateY(100px);
	transform:translateY(100px);	
	-webkit-transition: -webkit-transform .6s cubic-bezier(.39,.575,.565,1), opacity .6s ease-out;
	transition: transform .6s cubic-bezier(.39,.575,.565,1), opacity .6s ease-out;
}




/*Scroll Box*/

.scroller-area{
max-height:940px !important;
position:relative;
}



/*The first screen CSS*/
.fixed-box-1{
min-width:1024px;
position:fixed;
top:96px; 
width:100%;
left:0;
}


.start-box{
	position:absolute;
	left:0;
	bottom:0;
	background: url("/includes/images/bluesky/3/bg-3-440.png") repeat-x;
	width:100%;
	text-align:center;
}



/*The second screen CSS*/
#screen-2{
	background:#ffffff;
}

.full-width-con{
background: #DFDBD9;
}/*0624*/


#feature-box{
padding:58px 0 116px 0;
}

#feature-box  h2{
font-family: "CiscoSansRegular",Arial;
font-size: 16px;/*22/16*/
line-height: 19px;/*26/16*/
margin:28px 0 18px 0;
/*font-weight: lighter; */
}

#feature-box  .feature-detail{
font-family: "CiscoSansRegular",Arial;
font-size: 16px;/*22*/
line-height:19px;
}
#feature-box img{
width:76px;}







.contact-text{
	 display:table-cell;
	 text-align: right;
	 vertical-align:middle; 
}
.contact-text span{
	display: inline-block;
	text-align: right;
}
.contact-text h1{
	font-size:28px ;
	padding-bottom: 10px;
	text-align: left;
}
.contact-text h2{
	font-family: "CiscoSansExtraLight",Arial,Helvetica;
	font-size:42px ;
	color: #fff;
	text-align: left;
}
.button-box{
	display:table-cell;
	text-align: left;
	vertical-align:middle;
	padding: 11px 0 0 50px;
}

/*The forth screen CSS*/

.bottom-tag{
	background:url(/includes/images/bluesky/3/grey-opacity.png) repeat-x top;
	width: 100%;
	position:absolute ;bottom: 0;left: 0;
	padding:28px 0; 
	z-index: 666;
}

.text-box h2{
font-family: "CiscoSansRegular","Arial";/*0624*/
font-size:20px;
line-height: 28px;
color: #666666;
}
.text-box h3{
font-size:14px;
line-height: 28px;
padding-top: 3px;
color:#525252;
font-family: "CiscoSansRegular","Arial";/*0624*/
}
#screen-3 .screen-content-box{
padding:66px 0 113px 0;
}


.two-col-r{
float:left;
}
#screen-3 .two-col-l h2{
	margin: 58px 0 16px 0;
	font-family: "CiscoSansExtraLight","Arial";
	font-size: 46px;
	line-height:1;/*0624*/
}
#screen-3 .two-col-l h3{
	margin-bottom: 32px;
	font-family: "CiscoSansExtraLight","Arial";
	font-size: 32px;
	line-height:1;/*0624*/
}
#screen-3 .two-col-l ul{
	/*margin-bottom: 110px;*/
	font-family: "CiscoSansExtraLight","Arial";
	font-size: 21px;
	line-height: 35px;
	padding-left: 20px;
	list-style-type: disc;
	list-style: disc;
}
#screen-3 .two-col-l ul li{
list-style-type: disc;
list-style: disc;
line-height:1;/*0624*/
margin-bottom:8px;/*0624*/
}
#screen-3 .screen3-bottom{
	width:960px;
	height: 90px;/*90/16*/
	line-height:90px;
	background-color: #f5f5f6;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    /*padding-left: 20px;6.13*/
    border: 1px solid #e1e1e1;
	width:960px;
     margin:0 auto;/*0624*/
    /*text-align: center;*/
    position: relative;/*6.13*/
}


#screen-3 .screen-content-box{padding: 66px 0px 113px;}


#div-phone .btn-white,#div-email .btn-white{
pointer-events: none;
cursor: default;
}
.screen-content-box{
width:100%;
background:#ffffff;
padding:67px 0 110px 0;
}
/*The fifth screen CSS*/








.greyer-top-text{
margin-bottom:24px;
padding-top:20px;
}
.greyer-top-text .default-text{
margin:96px 0 40px 0;
}
#screen-8 .greyer-top-text .span-first{
color:#555555;
font-size:18px;
font-family:"CiscoSansRegular";
}
.tab-pane{
display:none;
}
.tab-pane.active{
display:block;
}
.tab-pane img{
vertical-align:bottom;
}
.tab-pane .fir-row{
font-size:20px; 
font-family: "CiscoSansExtraLight","Arial";
line-height:28px;
color:#555555;
padding-top:10px;
}
.tab-pane .fir-row .span-bottom{
	vertical-align: top;
}
#con-4 .fir-row .span-bottom{margin-left:50px;} 

.tab-pane .sec-row{
font-size:16px; 
font-family: "CiscoSansRegular","Arial";
color:#555555;
line-height:1;
margin:16px 0 40px 0;
}





#screen-7 .text-border-box{
	font-size:20px; 
	line-height:31px;
	border-right:2px solid #ffffff;
	font-weight:bold;
	font-family: "CiscoSansExtraLight","Arial";
}
#screen-7 .text-border-box:first-child{
border-left:2px solid #ffffff;
}

.col-cus-3{
	opacity:0;
	-webkit-transform: scale(0.5);
	-moz-transform: scale(0.5);
	-ms-transform: scale(0.5);
	transform:scale(0.5);
}

.col-cus-3.in{
	opacity:1;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform:scale(1);
	-webkit-transition: -webkit-transform .6s cubic-bezier(.17,.89,.67,1.57), opacity .6s ease-out;
	transition: transform .6s cubic-bezier(.17,.89,.67,1.57), opacity .6s ease-out;
}


/*start of bottomnav*/
#wrap .bottomnav {
height: 33px;/*33px/16*/
width: 68px;/*68px/16*/
margin-left:-34px;
left: 50%;
bottom: 0;
position: absolute;/*edit*/
z-index: 9;
cursor: pointer;
}
#wrap .bottom-icon-black{
background: url(/includes/images/bluesky/3/next-page-icon_black_68x33.png) 0 0  no-repeat;
background-size: 100%;
}
#wrap .bottom-icon-white{
background: url(/includes/images/bluesky/3/next-page-icon_white_68x33.png) 0 0  no-repeat;
background-size: 100%;
}
#wrap .start-box .bottomnav {
bottom:10px;
-webkit-transform: translateY(0px);
-moz-transform: translateY(0px);
-ms-transform: translateY(0px);
transform:translateY(0px);
-webkit-transition: -webkit-transform .4s ease-out,opacity .6s ease-in;
transition: transform .4s ease-out,opacity .6s ease-in-out;
}
#wrap .start-box.in .bottomnav{
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	-ms-transform: translateY(10px);
	transform:translateY(10px);
}

/*topnav*/
#scrolltop{
	position: fixed;
	bottom: 40px;
	right: 40px;
	height: 43px;
	width: 42px;
	cursor: pointer;
	z-index: 999;
}

#wrap .scroll_white{
	background: url("/includes/images/bluesky/3/top-icon_white_37x38.png") 50% 0 no-repeat;
	background-size: contain;
}

#wrap .scroll_black{
	background: url("/includes/images/bluesky/3/top-icon_black_37x38.png") 50% 0 no-repeat;
	background-size: contain;
}

/*#footer .footer-columns*/
#footer .footer-columns{
box-sizing:content-box;}

.inputtext{
	position: absolute;/*6.13*/
	top:0;
	left: 0;
	width: 100%;
	padding-left: 65px;
	background: url("/includes/images/bluesky/2/mobile.jpg") 25px 50% no-repeat;
	text-align: left;
	-moz-box-sizing: border-box;
     -webkit-box-sizing:border-box;
  	 box-sizing: border-box;
	
}
.close-icon{
	position: absolute;
	top: 30px;
	right: 6px;
	display: inline-block;
	height: 30px;
	line-height: 30px;
	width: 30px;
	background: url("/includes/images/bluesky/3/close-icon-30-60.png") center 0% no-repeat;
	z-index: 21;
	cursor: pointer;
}

#stop3 .screen3-bottom .freemobile {
	/*margin:0 20px 0 0;*/
	float: left;
	
	font-size: 32px;
	font-family: "CiscoSansExtraLight",Arial,Helvetica;
}
.close-icon:hover,.close-icon:active{
	background-position: center 100%;
}
.inputselect{
	float:right;
	text-align: right;
	display: inline-block;
	padding-right:20px;
	
}	
.screen3-bottom #div-email .inputselect{ padding-right: 40px;}	
.screen3-bottom #div-phone .inputselect{padding-right: 40px;}

input:focus{
	/*outline-color: rgba(0,0,0,0);*/
	color: #000;
	outline : none;
}
input.placeholder{
    color: #ccc;
    font-size: 19px;
    font-family: "ArialRegular","CiscoSansRegular","Arial";
    font-weight:100;
    padding: 18px 0 18px 16px;
}
select{outline-color: rgba(0,0,0,0);vertical-align:middle;}
.inputfield{
  padding: 15px 0 15px 16px;
  border-radius:7px;
  border:1px solid #e1e1e1;
  background: white;
  width: 230px;
  height: 58px;  
  color:#999999;/*0624*/
  font-size:22px;
  font-family: "ArialRegular","Arial";
 -moz-box-sizing: border-box;
 -webkit-box-sizing:border-box;
 box-sizing: border-box;
 vertical-align: middle;

}
.selectfield:: -ms-expand {
display: none;
}
.selectfield{
	padding: 16px;
	border-radius:7px;
	border:1px solid #e1e1e1;
	background: white;
	line-height: 22px;
	width: 199px;  
	color:#555555;
	font-size:22px;
	font-family: "ArialRegular","Arial";

	overflow : hidden;
/*	background: url("/includes/images/bluesky/3/drop-icon-18-15.png") right no-repeat #fff;*/
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
	text-overflow : '';
	text-indent : 0.01px;
	-moz-box-sizing: border-box;
     -webkit-box-sizing:border-box;
  	 box-sizing: border-box;
	
} 
#screen-3 .screen3-bottom .btn-white{
	width: 116px;
}
#screen-3 .screen3-bottom #div-btn .btn-white{
	width: 230px;
}
.inputfield-email{
	width: 450px;
}

#screen-3 .screen3-bottom #div-btn .inputselect{
	padding-right: 20px;
}
#screen-3 .screen3-bottom #div-phone .inputselect,#screen-3 .screen4-bottom #div-email .inputselect{
	padding-right: 45px;
}
.loader{
	display: none;
}
/*
input::-webkit-input-placeholder { 
    color: #ccc;
    font-size: 19px;
    font-family: "ArialRegular","CiscoSansRegular","Arial";
    font-weight:100;
}
input:-moz-placeholder {
    color: #ccc;
	font-size: 19px;
    font-family: "ArialRegular","CiscoSansRegular","Arial";
    font-weight:100;
}
input::-moz-placeholder { 
    color: #ccc;  
	font-size: 19px;
    font-family: "ArialRegular","CiscoSansRegular","Arial";
    font-weight:100;
}
input:-ms-input-placeholder {
    color: #ccc;
	font-size: 19px;
    font-family: "ArialRegular","CiscoSansRegular","Arial";
    font-weight:100;
}*/
/*0626 start*/
.video-link-box{
	position:relative;
	padding-top:96px;
}
#watch_video{
	position:absolute;
	left:50%;
	top:0;
	margin-left:-133px;
	width: 266px;
	height: 120px;
	display: block;
	text-align:center;
	z-index:99;
}
#watch_video .start-icon{
	width: 50px;
	height: 50px;
	display: inline-block;
	background: url("/includes/images/bluesky/3/play-50-50.png") 0 0 no-repeat;/*0624*/
}
#watch_video:hover .start-icon{
	background-position: 50% 100%;
}
/*0626 end*/
#main .chosen-container-single .chosen-single{
  position: relative;
  display: block;
  overflow: hidden;
  padding: 16px;
  border-radius:7px;
  border:1px solid #e1e1e1;
  background: #ffffff;
  text-align: left;

  background-clip: padding-box;
  color:#555555;
  text-decoration: none;
  white-space: nowrap;
  height: 58px;
  line-height: 22px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing:border-box;
  box-sizing: border-box; 
}

#main .chosen-container-single .chosen-single span {
  display: block;
  overflow: hidden;
  margin-right: 20px;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 18px;/*0624*/
  color: #555;
}

#main .chosen-container-single .chosen-single div b {
  margin-top:22px;
}

#main .chosen-container.chosen-with-drop .chosen-drop {
  left: 0;
  text-align: left;
 
  height:200px;
}
#main .chosen-container-active.chosen-with-drop .chosen-single {
  border: 1px solid #aaa;
  -moz-border-radius-bottomright: 0;
  border-bottom-right-radius: 0;
  -moz-border-radius-bottomleft: 0;
  border-bottom-left-radius: 0;
  box-shadow: 0 1px 0 #fff inset;
}


#header-nav .menu-btm{cursor: default;}
.chosen-container .chosen-results li.active-result {padding-left: 16px; }


